html {overflow-x:hidden; overflow-y:scroll;}
body {margin:0; padding:0; font-size:14px; font-family:Arial, Helvetica, sans-serif; top:0;}

div, header, nav, article, footer, section {display:block; margin:0; padding:0;}
h1 {font-size:2em;}
h2 {font-size:1.8em;}
h3 {font-size:1.5em;}
h1, h2, h3 {margin: 1em 0 1.5em 0;}
h4, h5, h6 {font-size:1em; margin: 1em 0;}
h1, h2, h3, h4, h5, h6 {font-weight:bold; line-height:normal;}
p {display:block; margin:9px 0; padding:0;}
a {text-decoration: none;outline:none;}
ul {display: block; margin:9px 0; padding:0; list-style-type:disc;}
li {margin:9px 0;}
nav ul {margin:0; padding:0; list-style-type:none;}
hr {display:block; margin:10px 0; clear: both; border: 1px solid;}
img {width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}

form {display:block; margin:0; padding:0; border: none;}
input, textarea {display:block; padding:5px; border:1px solid; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; resize:none;}
input[type="submit"], input[type="reset"] {display:inline-block; width:auto;  margin:0; padding:5px 10px; cursor: pointer;}
input:focus {outline:none;}
select {border: 1px solid;}

table {width:100%; margin:1em 0; border-collapse:collapse; table-layout: fixed; border:1px solid;}
#gcw_mainFoJbLHfVc table {table-layout:auto;}
table thead th {border:1px solid; border-collapse:collapse; text-align:center; table-layout:auto; vertical-align:middle;}
table tbody td {vertical-align:top; border-collapse:collapse; text-align:left; vertical-align:top; border:1px solid;}
table thead th, table tbody td {padding:5px; border-collapse:collapse;}
